Ubuntu

“duplicity” 0.6.08b-0ubuntu2.2 source package in The Lucid Lynx

Publishing history

0.6.08b-0ubuntu2.2
SUPERSEDED: Lucid pocket Updates in component universe and section utils
  • Removed from disk on 2014-01-10.
  • Removal requested on 2014-01-10.
  • Superseded on 2014-01-09 by duplicity - 0.6.08b-0ubuntu2.3
  • Published on 2013-11-19
0.6.08b-0ubuntu2.2
DELETED: Lucid pocket Proposed in component universe and section utils
  • Removed from disk on 2014-01-10.
  • Removal requested on 2013-11-20.
  • Deleted on 2013-11-20 by Martin Pitt

    moved to -updates

  • Published on 2013-02-07

Builds

Changelog

duplicity (0.6.08b-0ubuntu2.2) lucid-proposed; urgency=low

  * debian/patches/07volcorruption.dpatch:
    - Fix some data-corruption issues when resuming an interrupted
      backup (LP: #1091269)
 -- Michael Terry <email address hidden>   Fri, 11 Jan 2013 12:28:43 -0500